import { useSpecificType } from '@/service/Type';
import { DisplayType } from './DisplayType';

export type DisplayTypeIdProps = {
  id: number;
};
export const DisplayTypeId = ({ id }: DisplayTypeIdProps) => {
  const { dataType } = useSpecificType(id);
  return <DisplayType dataType={dataType} />;
};
